Subject: Ticket Assigned - URGENT: Order Number 9555368736. & Complaint Number 3821607
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 21:08:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT: Order Number 9555368736. & Complaint Number 3821607  Hi There,

I received my order with 2 oof the items arrived as damaged! I spoke to your customer service team and they have asked me to email you the photos of the damage.

The outer bag was slightly damaged, however I did not believe any oof the contents were damaged until I opened the package. Out of the 7 items I had ordered, 2 of the Items were damaged,

1) Padded Balconette Bra with Hook and Eye Closure and Adjustable Straps x1 

2) Set of 5 - Sustainable Solid Hipster Briefs with Elasticated Waistband x1

Both packages seem to have been opened in the past or may be returns from your other customers which I find very disappointing! During the Covid pandemic, we do not expect to receive previously USED or opened Lingerie. I would like an IMMEDIATE refund for these items as my wife has now left to the UK. I demand compensation for this mistake with immediate effect as I have paid for a NEW item, when in fact I have received an item of USED or previously opened clothing!

Please find the photos attached below of the damages! I demand a response immediately otherwise I will get in touch with Dubai Customer Care.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829457